» Ubuntu » Balíky

Error

two or more packages specified (linux-headers-server hardy-updates)